import java.util.Vector;

public class RunOptionFrame {

	public static void main(String[] args)
	{
		javax.swing.SwingUtilities.invokeLater(new Runnable() {
	        public void run() {
	            OptionFrame.createAndShowGUI("nilanjan");
	        }
	    });
		
	}
}
